body
{
  background-image: url(https://i70.servimg.com/u/f70/16/01/65/00/darkbg10.jpg);
  background-attachement: fixed;
}

#logo
{
  background: url(https://i21.servimg.com/u/f21/20/37/20/22/bluerd10.png) no-repeat scroll center 20px;
}
#i_logo {
   height: 270px;
 width: 200px;}
.tab
  {
  background: url(https://i70.servimg.com/u/f70/16/01/65/00/tab_1110.png);
  }

.mainoption,.liteoption,input.button{border:1px solid #5a96d1;}
.mainoption:hover,.liteoption:hover,input.button:hover{color:#5a9ad1!important;}

/* LINKS */
a:link,a:active,a:visited{color: #ffffff;}

.meganav a.mainmenu {
  text-shadow: 0px 0px 1px #000000;
}

.meganav {
  background: url(https://i70.servimg.com/u/f70/16/01/65/00/darkna10.png) no-repeat;
}

#content-container div#left {
 background-color: #141414;
}
.column {
 background-color: #141414;
}


.stats_lastpost
{
  background-color: #4a4a4a;
color: #a6a6a6;
}

/* GENERAL */

#page-body {
background-color: #141414;
}


a.forumlink,a.forumlink:link,a.forumlink:visited,a.forumlink:active
{
  color: #688dad;
text-shadow: none;
}
a.forumlink:hover
{
  color: #688dad;
}


.unterforen
{
  background-color: #141414;
}


/* MEN? */
#quicklinks ul a,
#quicklinks ul a:link,
#quicklinks ul a:visited {
  color: #b1b1b1;
}
#quicklinks ul {
  background: #1e1e1e;
  color: #b1b1b1;
}
#quicklinks > ul > li {
  border-left: 3px solid #688dad;
  border-right: 3px solid #688dad;
}
#quicklinks > ul > li:hover {
  border-left: 3px solid #688dad;
}
#quicklinks ul li:hover > a {
  color: #383a3d;
}
#quicklinks ul li:hover {
  color: #383a3d;
}
#quicklinks > ul > li:hover {
  background: #b1b1b1;
}
/* UNTERMEN?S */
#quicklinks ul ul li {
  background: #1e1e1e;
}
#quicklinks ul ul li:hover {
  background: #b1b1b1;
}

.scrollpost {
    background-image: url(https://i70.servimg.com/u/f70/16/01/65/00/darksc10.png),
    url(https://i70.servimg.com/u/f70/16/01/65/00/darksc10.png),
    url(https://i70.servimg.com/u/f70/16/01/65/00/darksc11.png);
    background-position: center top, center bottom, center top;
    background-repeat: no-repeat, no-repeat, repeat-y;
    font-size: 12px;
color: #c1c1c1;
    padding: 35px 25px;
    text-align: justify;
    width: 540px;
  margin-top: 5px;
  clear: both;
}

/* CODE QUOTE SPOILER */
.code {
border: 2px solid #688dad;
background-color: #575757;
}

.quote {
background-color: #575757;
border: 2px solid #688dad;
}

.spoiler_closed {
background-color: #575757;
border: 2px solid #688dad;
}

.spoiler_content {
background-color: #383838;
border: 2px solid #688dad;
}

.codebox dd{margin:0;background-color:#1f1f1f;border:solid 1px #688dad;}

/* ?BERSCHRIFTEN */

t3 {
  color: #688dad;
  text-shadow: 1px 1px 0px #000;
  background: none repeat scroll 0 0 #444444;
}

u3 {
  color: #ffffff;
  text-shadow: 1px 1px 0px #000;
}

t2 {
background:none repeat scroll 0 0 #688dad;
color:#ffffff;
text-shadow: 1px 1px 1px #000000;
}

t1 {
text-shadow: #383a3d 1px 1px 1px;
color: #688dad;
}

u1 {
color: #ffffff;
border-bottom: 1px dashed #326b99;
  text-shadow: #383a3d 1px 1px 1px;
}

b, i, bold, italic {text-shadow: #000000 0px 0px 1px;}

textbox {
border-top: 2px solid #688dad;
border-bottom: 2px solid #688dad;
}

.infobox {
background-color: #212121;
border-left: 5px solid #688dad;
border-right: 5px solid #688dad;
  color: #b1b1b1;
}

pplbox {
background-color: #444444;
border-left: 5px solid #688dad;
border-right: 5px solid #688dad;
border-bottom: 1px dashed #688dad;
    color: #b1b1b1;
}

ppltitel {
color: #688dad;
text-shadow: 1px 1px 0px #ffffff; 
border-bottom: 2px solid #688dad;
}

pplcontent {
  color: #b1b1b1;
}

.module-title {
color: #688dad;
border-bottom: 2px solid #212121;
text-shadow: #000000 1px 1px 0px;
background-image: url(https://i70.servimg.com/u/f70/16/01/65/00/gromod10.png);
}